Logo Ya-graphic : Création de boutique en ligne et référencement Google
Nous sommes à votre service pour vous proposer le meilleur service de référencement Google et de création de site e-commerce. Depuis 2008 nous apportons satisfaction à nos clients, qu'ils soient de France ou d'ailleurs.
3 av Adrien Mazet, Rés La Carraire, bât c - n°36, Miramas, FR
(+33) 06.52.64.70.04
contact@ya-graphic.com
Suivez YA-GRAPHIC

WordPress 4.4.1: une mise à jour fortement recommandée

WordPress vulnérabilité (Cross-Site Scripting - XSS)

WordPress 4.4.1: une mise à jour fortement recommandée

WordPress 4.4.1 est maintenant disponible. Cette toute dernière version du CMS comprend un patch de sécurité pour toutes les versions précédentes. Les développeurs de WordPress recommandent fortement aux utilisateurs de mettre à jour leur site dans les plus brefs délais. ????

La version 4.4.1 ne sécurise pas seulement la version 4.4. du CMS mais aussi toutes les versions antérieures parce qu’elles sont toutes affectées par une vulnérabilité de cross-site scripting (XSS). Celle-ci permet à des personnes mal intentionnées de compromettre des sites WordPress. La brèche a été découverte par un chercheur en sécurité indépendant basé aux Philippines, “Crtc4L”.

[quote font_size=”18″ bgcolor=”#ffffff” bcolor=”#fe8801″]Rappel : la vulnérabilité de Cross-Site Scripting (XSS) permet à un pirate de modifier le contenu de vos pages web dans la session de l’utilisateur, de voler des informations – sessions et cookies -, de détourner ou d’usurper l’identité des utilisateurs.[/quote]

Pas moins de 52 bugs de la version 4.4. ont été corrigés grâce à cette mise à jour et de nouveaux émojis ont été ajoutés. ????????????????????????

La dernière version de WordPress peut être téléchargée ici https://fr.wordpress.org pour la version francophone – site officiel de WordPress. La version anglophone est ici https://wordpress.org/download/ Notez que certains sites WordPress font leur mise à jour automatiquement.

[quote font_size=”18″ bgcolor=”#ffffff” bcolor=”#fe8801″]

Plus d’informations dans cet article :

“Votre site a été mis à jour vers WordPress […]” Pourquoi reçoit-on cet e-mail ?

[/quote]

Les mises à jour des installations WordPress sont fortement recommandées, celles du thème et des plugins aussi pour ne pas subir un jour les conséquences d’un piratage de site.

Yassine A.

Professionnel du SEO et du Webmarketing depuis plus de 10 ans. J'apporte PLUS de visibilité et PLUS de ventes aux entreprises, agences, startups et micro-entrepreneurs que j'accompagne. Certifié Google. Mes spécialités sont le référencement naturel (SEO) et la création de site E-commerce.